This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 47216 - qt devel package should not be selected unless the KDE subsystem was also selected
qt devel package should not be selected unless the KDE subsystem was also sel...
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: comps (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Powers
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-03 19:38 EDT by Sam Varshavchik
Modified: 2007-04-18 12:34 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-05 11:39:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sam Varshavchik 2001-07-03 19:38:59 EDT
Description of Problem:

Choosing 'Games and Entertainment'
How Reproducible:


Steps to Reproduce:

HTTP text mode install.

Fresh install, "Laptop system".

Proceed to package selection screen, which comes back by default with:

"KDE" is unchecked, that's the default.

Select to install development libraries and tools.

Check off "Select Individual Packages".

Actual Results:

In the development libraries, "qt-devel" is selected for installation. 
Also qt, and qt1, etc..

Expected Results:

qt devel packages should not be selected for installation unless KDE is
also going to be installed.



Additional Information:
Comment 1 Michael Fulbright 2001-07-05 11:39:27 EDT
Passing to rel-eng.
Comment 2 Tim Powers 2001-07-10 14:01:38 EDT
OK. Fixed. the qt-devel package is now in the KDE devel component.

Tim

Note You need to log in before you can comment on or make changes to this bug.